<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--FF8080813141B198013141B86DD70003--><AD_MODULE>
<!--FF8080813141B198013141B86DD70003-->  <AD_MODULE_ID><![CDATA[FF8080813141B198013141B86DD70003]]></AD_MODULE_ID>
<!--FF8080813141B198013141B86DD70003-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FF8080813141B198013141B86DD70003-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FF8080813141B198013141B86DD70003-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FF8080813141B198013141B86DD70003-->  <NAME><![CDATA[OpenID Service Integration]]></NAME>
<!--FF8080813141B198013141B86DD70003-->  <VERSION><![CDATA[0.1.212001]]></VERSION>
<!--FF8080813141B198013141B86DD70003-->  <DESCRIPTION><![CDATA[OpenID Service Integration]]></DESCRIPTION>
<!--FF8080813141B198013141B86DD70003-->  <TYPE><![CDATA[M]]></TYPE>
<!--FF8080813141B198013141B86DD70003-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License Version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--FF8080813141B198013141B86DD70003-->  <JAVAPACKAGE><![CDATA[org.openbravo.service.integration.openid]]></JAVAPACKAGE>
<!--FF8080813141B198013141B86DD70003-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--FF8080813141B198013141B86DD70003-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--FF8080813141B198013141B86DD70003-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--FF8080813141B198013141B86DD70003-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--FF8080813141B198013141B86DD70003-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--FF8080813141B198013141B86DD70003-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--FF8080813141B198013141B86DD70003-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--FF8080813141B198013141B86DD70003-->  <UPDATEINFO><![CDATA[http://wiki.openbravo.com/wiki/Release_Notes/3.0PR21Q2]]></UPDATEINFO>
<!--FF8080813141B198013141B86DD70003-->  <VERSION_LABEL><![CDATA[PR21Q2]]></VERSION_LABEL>
<!--FF8080813141B198013141B86DD70003-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--FF8080813141B198013141B86DD70003-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--FF8080813141B198013141B86DD70003--></AD_MODULE>

</data>
